Slackware 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / current : t1lib (SSA:2012-228-01)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New t1lib packages are available for Slackware 12.1, 12.2, 13.0,
13.1, 13.37, and -current to fix security issues.

See also :

http://www.nessus.org/u?6c876ff8

Solution :

Update the affected t1lib package.

Risk factor :

High / CVSS Base Score : 7.6
(CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 5.6
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Slackware Local Security Checks

Nessus Plugin ID: 61552 ()

Bugtraq ID: 45678
46941
47169

CVE ID: CVE-2010-2642
CVE-2011-0764
CVE-2011-1552
CVE-2011-1553
CVE-2011-1554